Table of Contents

Class: Later | Twisted-0.17.4/twisted/python/delay.py
--- | ---

I am a function which will run later.

Methods |
--- | ---
__init__ rebuildUpdate run stop
| __init__

    __init__ ( self,  func )

Create me with a function.

| rebuildUpdate

    rebuildUpdate ( self,  updater )

| run

    run (
            self,
            *args,
            *kw,
            )

If I'm still running, apply the arguments to my function.

| stop

    stop ( self )

Cause me not to execute any longer when run() is called.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0